class ListUserAgreement {
  String userAgreementLAKUM;
  String userAgreementLAKUMn;
  String userAgreementTxt;
  String userAgreementTxtn;

  ListUserAgreement(
      {this.userAgreementLAKUM,
      this.userAgreementLAKUMn,
      this.userAgreementTxt,
      this.userAgreementTxtn});

  ListUserAgreement.fromJson(Map<String, dynamic> json) {
    userAgreementLAKUM = json['UserAgreementLAKUM'];
    userAgreementLAKUMn = json['UserAgreementLAKUMn'];
    userAgreementTxt = json['UserAgreementTxt'];
    userAgreementTxtn = json['UserAgreementTxtn'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['UserAgreementLAKUM'] = this.userAgreementLAKUM;
    data['UserAgreementLAKUMn'] = this.userAgreementLAKUMn;
    data['UserAgreementTxt'] = this.userAgreementTxt;
    data['UserAgreementTxtn'] = this.userAgreementTxtn;
    return data;
  }
}
